-- BACKUP INDIVIDUAL: ACESSOS (geanrober_painel_acessos)
-- DATA: 17/02/2026 00:58:04

DROP TABLE IF EXISTS `acessos`;
CREATE TABLE `acessos` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usuario` varchar(100) DEFAULT NULL,
  `ip` varchar(50) DEFAULT NULL,
  `data` datetime DEFAULT current_timestamp(),
  `status` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;


DROP TABLE IF EXISTS `admin`;
CREATE TABLE `admin` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grupo` varchar(11) NOT NULL DEFAULT 'N',
  `id_grupo` int(11) DEFAULT NULL,
  `CadUser` varchar(250) DEFAULT NULL,
  `AdminVisualizar` varchar(11) NOT NULL DEFAULT 'N',
  `AdminAcesso` varchar(11) NOT NULL DEFAULT 'N',
  `AdminInfo` varchar(11) NOT NULL DEFAULT 'N',
  `AdminMensagem` varchar(11) NOT NULL DEFAULT 'N',
  `AdminBloquear` varchar(11) NOT NULL DEFAULT 'N',
  `AdminDesativar` varchar(11) NOT NULL DEFAULT 'N',
  `AdminEditar` varchar(11) NOT NULL DEFAULT 'N',
  `AdminExcluir` varchar(11) NOT NULL DEFAULT 'N',
  `AdminAdicionar` varchar(11) NOT NULL DEFAULT 'N',
  `AdminLogin` varchar(11) NOT NULL DEFAULT 'N',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=84 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

INSERT INTO `admin` VALUES('1','N',NULL,'jeanrs','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `admin` VALUES('2','S','2','jeanrs','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `admin` VALUES('4','S','1','jeanrs','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `admin` VALUES('41','N',NULL,'gustavo20','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `admin` VALUES('42','N',NULL,'vilson1','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `admin` VALUES('43','N',NULL,'wesley','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `admin` VALUES('44','N',NULL,'diogo','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `admin` VALUES('45','N',NULL,'marcos9','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `admin` VALUES('46','N',NULL,'adilson90','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `admin` VALUES('49','N',NULL,'edusoldino','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `admin` VALUES('50','N',NULL,'talsat','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `admin` VALUES('56','N',NULL,'idair006781','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `admin` VALUES('57','N',NULL,'uniaocs','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `admin` VALUES('58','N',NULL,'fabio183','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `admin` VALUES('60','N',NULL,'Joaopedro16','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `admin` VALUES('62','N',NULL,'bruno@101','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `admin` VALUES('63','N',NULL,'jardsonf30','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `admin` VALUES('64','N',NULL,'wilsonsat','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `admin` VALUES('65','N',NULL,'cientista','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `admin` VALUES('66','N',NULL,'cleyton','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `admin` VALUES('67','N',NULL,'laercioferrarez','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `admin` VALUES('73','N',NULL,'willams3628','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `admin` VALUES('74','N',NULL,'djtvibo','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `admin` VALUES('76','N',NULL,'zico','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `admin` VALUES('78','N',NULL,'cezarreis','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `admin` VALUES('79','N',NULL,'Jorge2025','N','N','N','N','N','N','N','N','N','N');

DROP TABLE IF EXISTS `email_adicionar`;
CREATE TABLE `email_adicionar` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grupo` varchar(11) NOT NULL DEFAULT 'N',
  `id_grupo` int(11) DEFAULT NULL,
  `CadUser` varchar(250) DEFAULT NULL,
  `EmailadicionarVisualizar` varchar(11) NOT NULL DEFAULT 'N',
  `EmailadicionarAdicionar` varchar(11) NOT NULL DEFAULT 'N',
  `EmailadicionarBloquear` varchar(11) NOT NULL DEFAULT 'N',
  `EmailadicionarEditar` varchar(11) NOT NULL DEFAULT 'N',
  `EmailadicionarExcluir` varchar(11) NOT NULL DEFAULT 'N',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=84 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

INSERT INTO `email_adicionar` VALUES('1','N',NULL,'jeanrs','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('2','S','2','jeanrs','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('4','S','1','jeanrs','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('41','N',NULL,'gustavo20','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('42','N',NULL,'vilson1','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('43','N',NULL,'wesley','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('44','N',NULL,'diogo','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('45','N',NULL,'marcos9','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('46','N',NULL,'adilson90','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('49','N',NULL,'edusoldino','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('50','N',NULL,'talsat','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('56','N',NULL,'idair006781','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('57','N',NULL,'uniaocs','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('58','N',NULL,'fabio183','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('60','N',NULL,'Joaopedro16','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('62','N',NULL,'bruno@101','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('63','N',NULL,'jardsonf30','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('64','N',NULL,'wilsonsat','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('65','N',NULL,'cientista','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('66','N',NULL,'cleyton','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('67','N',NULL,'laercioferrarez','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('73','N',NULL,'willams3628','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('74','N',NULL,'djtvibo','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('76','N',NULL,'zico','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('78','N',NULL,'cezarreis','S','S','S','S','S');
INSERT INTO `email_adicionar` VALUES('79','N',NULL,'Jorge2025','S','S','S','S','S');

DROP TABLE IF EXISTS `email_modelo`;
CREATE TABLE `email_modelo` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grupo` varchar(11) NOT NULL DEFAULT 'N',
  `id_grupo` int(11) DEFAULT NULL,
  `CadUser` varchar(250) DEFAULT NULL,
  `EmailModeloVisualizar` varchar(11) NOT NULL DEFAULT 'N',
  `EmailModeloPreferencias` varchar(11) NOT NULL DEFAULT 'N',
  `EmailModeloAdicionar` varchar(11) NOT NULL DEFAULT 'N',
  `EmailModeloBloquear` varchar(11) NOT NULL DEFAULT 'N',
  `EmailModeloEditar` varchar(11) NOT NULL DEFAULT 'N',
  `EmailModeloExcluir` varchar(11) NOT NULL DEFAULT 'N',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=84 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

INSERT INTO `email_modelo` VALUES('1','N',NULL,'jeanrs','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('2','S','2','jeanrs','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('4','S','1','jeanrs','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('41','N',NULL,'gustavo20','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('42','N',NULL,'vilson1','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('43','N',NULL,'wesley','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('44','N',NULL,'diogo','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('45','N',NULL,'marcos9','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('46','N',NULL,'adilson90','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('49','N',NULL,'edusoldino','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('50','N',NULL,'talsat','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('56','N',NULL,'idair006781','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('57','N',NULL,'uniaocs','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('58','N',NULL,'fabio183','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('60','N',NULL,'Joaopedro16','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('62','N',NULL,'bruno@101','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('63','N',NULL,'jardsonf30','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('64','N',NULL,'wilsonsat','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('65','N',NULL,'cientista','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('66','N',NULL,'cleyton','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('67','N',NULL,'laercioferrarez','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('73','N',NULL,'willams3628','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('74','N',NULL,'djtvibo','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('76','N',NULL,'zico','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('78','N',NULL,'cezarreis','S','S','S','S','S','S');
INSERT INTO `email_modelo` VALUES('79','N',NULL,'Jorge2025','S','S','S','S','S','S');

DROP TABLE IF EXISTS `imagemperfil`;
CREATE TABLE `imagemperfil` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grupo` varchar(11) NOT NULL DEFAULT 'N',
  `id_grupo` int(11) DEFAULT NULL,
  `CadUser` varchar(250) DEFAULT NULL,
  `ImagemperfilVisualizar` varchar(11) NOT NULL DEFAULT 'N',
  `ImagemperfilAdicionar` varchar(11) NOT NULL DEFAULT 'N',
  `ImagemperfilExcluir` varchar(11) NOT NULL DEFAULT 'N',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=84 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

INSERT INTO `imagemperfil` VALUES('1','N',NULL,'jeanrs','S','S','S');
INSERT INTO `imagemperfil` VALUES('2','S','2','jeanrs','N','N','N');
INSERT INTO `imagemperfil` VALUES('4','S','1','jeanrs','N','N','N');
INSERT INTO `imagemperfil` VALUES('41','N',NULL,'gustavo20','N','N','N');
INSERT INTO `imagemperfil` VALUES('42','N',NULL,'vilson1','N','N','N');
INSERT INTO `imagemperfil` VALUES('43','N',NULL,'wesley','N','N','N');
INSERT INTO `imagemperfil` VALUES('44','N',NULL,'diogo','N','N','N');
INSERT INTO `imagemperfil` VALUES('45','N',NULL,'marcos9','N','N','N');
INSERT INTO `imagemperfil` VALUES('46','N',NULL,'adilson90','N','N','N');
INSERT INTO `imagemperfil` VALUES('49','N',NULL,'edusoldino','N','N','N');
INSERT INTO `imagemperfil` VALUES('50','N',NULL,'talsat','N','N','N');
INSERT INTO `imagemperfil` VALUES('56','N',NULL,'idair006781','N','N','N');
INSERT INTO `imagemperfil` VALUES('57','N',NULL,'uniaocs','N','N','N');
INSERT INTO `imagemperfil` VALUES('58','N',NULL,'fabio183','N','N','N');
INSERT INTO `imagemperfil` VALUES('60','N',NULL,'Joaopedro16','N','N','N');
INSERT INTO `imagemperfil` VALUES('62','N',NULL,'bruno@101','N','N','N');
INSERT INTO `imagemperfil` VALUES('63','N',NULL,'jardsonf30','N','N','N');
INSERT INTO `imagemperfil` VALUES('64','N',NULL,'wilsonsat','N','N','N');
INSERT INTO `imagemperfil` VALUES('65','N',NULL,'cientista','N','N','N');
INSERT INTO `imagemperfil` VALUES('66','N',NULL,'cleyton','N','N','N');
INSERT INTO `imagemperfil` VALUES('67','N',NULL,'laercioferrarez','N','N','N');
INSERT INTO `imagemperfil` VALUES('73','N',NULL,'willams3628','N','N','N');
INSERT INTO `imagemperfil` VALUES('74','N',NULL,'djtvibo','N','N','N');
INSERT INTO `imagemperfil` VALUES('76','N',NULL,'zico','N','N','N');
INSERT INTO `imagemperfil` VALUES('78','N',NULL,'cezarreis','N','N','N');
INSERT INTO `imagemperfil` VALUES('79','N',NULL,'Jorge2025','N','N','N');

DROP TABLE IF EXISTS `logs`;
CREATE TABLE `logs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mensagem` text DEFAULT NULL,
  `data` datetime DEFAULT current_timestamp(),
  `ip` varchar(50) DEFAULT NULL,
  `usuario` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;


DROP TABLE IF EXISTS `opcoes`;
CREATE TABLE `opcoes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grupo` varchar(11) NOT NULL DEFAULT 'N',
  `id_grupo` int(11) DEFAULT NULL,
  `CadUser` varchar(250) DEFAULT NULL,
  `OpcoesExportar` varchar(11) NOT NULL DEFAULT 'N',
  `OpcoesImportar` varchar(11) NOT NULL DEFAULT 'N',
  `OpcoesVencimento` varchar(11) NOT NULL DEFAULT 'N',
  `OpcoesRelatorio` varchar(11) NOT NULL DEFAULT 'N',
  `OpcoesGrupoAcesso` varchar(11) NOT NULL DEFAULT 'N',
  `OpcoesMascaraURL` varchar(11) NOT NULL DEFAULT 'N',
  `OpcoesLiberarComputador` varchar(11) NOT NULL DEFAULT 'N',
  `OpcoesCircular` varchar(11) NOT NULL DEFAULT 'N',
  `OpcoesDesenvolvedor` varchar(11) NOT NULL DEFAULT 'N',
  `OpcoesStatusServer` varchar(11) NOT NULL DEFAULT 'N',
  `OpcoesBackup` varchar(11) NOT NULL DEFAULT 'N',
  `OpcoesEmailTemporario` varchar(11) NOT NULL DEFAULT 'N',
  `OpcoesEmailTeste` varchar(11) NOT NULL DEFAULT 'N',
  `OpcoesCupom` varchar(11) NOT NULL DEFAULT 'N',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=84 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

INSERT INTO `opcoes` VALUES('1','N',NULL,'jeanrs','S','S','S','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `opcoes` VALUES('2','S','2','jeanrs','N','S','N','S','N','S','N','N','N','N','N','N','N','N');
INSERT INTO `opcoes` VALUES('4','S','1','jeanrs','N','S','N','S','S','S','N','N','N','N','N','N','N','N');
INSERT INTO `opcoes` VALUES('41','N',NULL,'gustavo20','N','S','N','S','S','S','N','N','N','N','N','N','N','N');
INSERT INTO `opcoes` VALUES('42','N',NULL,'vilson1','N','S','N','S','S','S','N','N','N','N','N','N','N','N');
INSERT INTO `opcoes` VALUES('43','N',NULL,'wesley','N','S','N','S','S','S','N','N','N','N','N','N','N','N');
INSERT INTO `opcoes` VALUES('44','N',NULL,'diogo','N','S','N','S','S','S','N','N','N','N','N','N','N','N');
INSERT INTO `opcoes` VALUES('45','N',NULL,'marcos9','N','S','N','S','S','S','N','N','N','N','N','N','N','N');
INSERT INTO `opcoes` VALUES('46','N',NULL,'adilson90','N','S','N','S','S','S','N','N','N','N','N','N','N','N');
INSERT INTO `opcoes` VALUES('49','N',NULL,'edusoldino','N','S','N','S','S','S','N','N','N','N','N','N','N','N');
INSERT INTO `opcoes` VALUES('50','N',NULL,'talsat','N','S','N','S','S','S','N','N','N','N','N','N','N','N');
INSERT INTO `opcoes` VALUES('56','N',NULL,'idair006781','N','S','N','S','S','S','N','N','N','N','N','N','N','N');
INSERT INTO `opcoes` VALUES('57','N',NULL,'uniaocs','N','S','N','S','S','S','N','N','N','N','N','N','N','N');
INSERT INTO `opcoes` VALUES('58','N',NULL,'fabio183','N','S','N','S','S','S','N','N','N','N','N','N','N','N');
INSERT INTO `opcoes` VALUES('60','N',NULL,'Joaopedro16','N','S','N','S','S','S','N','N','N','N','N','N','N','N');
INSERT INTO `opcoes` VALUES('62','N',NULL,'bruno@101','N','S','N','S','S','S','N','N','N','N','N','N','N','N');
INSERT INTO `opcoes` VALUES('63','N',NULL,'jardsonf30','N','S','N','S','S','S','N','N','N','N','N','N','N','N');
INSERT INTO `opcoes` VALUES('64','N',NULL,'wilsonsat','N','S','N','S','S','S','N','N','N','N','N','N','N','N');
INSERT INTO `opcoes` VALUES('65','N',NULL,'cientista','N','S','N','S','S','S','N','N','N','N','N','N','N','N');
INSERT INTO `opcoes` VALUES('66','N',NULL,'cleyton','N','S','N','S','S','S','N','N','N','N','N','N','N','N');
INSERT INTO `opcoes` VALUES('67','N',NULL,'laercioferrarez','N','S','N','S','S','S','N','N','N','N','N','N','N','N');
INSERT INTO `opcoes` VALUES('73','N',NULL,'willams3628','N','S','N','S','S','S','N','N','N','N','N','N','N','N');
INSERT INTO `opcoes` VALUES('74','N',NULL,'djtvibo','N','S','N','S','S','S','N','N','N','N','N','N','N','N');
INSERT INTO `opcoes` VALUES('76','N',NULL,'zico','N','S','N','S','S','S','N','N','N','N','N','N','N','N');
INSERT INTO `opcoes` VALUES('78','N',NULL,'cezarreis','N','S','N','S','S','S','N','N','N','N','N','N','N','N');
INSERT INTO `opcoes` VALUES('79','N',NULL,'Jorge2025','N','S','N','S','S','S','N','N','N','N','N','N','N','N');

DROP TABLE IF EXISTS `pagamentos`;
CREATE TABLE `pagamentos` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grupo` varchar(11) NOT NULL DEFAULT 'N',
  `id_grupo` int(11) DEFAULT NULL,
  `CadUser` varchar(250) DEFAULT NULL,
  `PagamentoPagSeguro` varchar(11) NOT NULL DEFAULT 'N',
  `PagamentoPayPal` varchar(11) NOT NULL DEFAULT 'N',
  `PagamentoMercadoPago` varchar(11) NOT NULL DEFAULT 'N',
  `PagamentoContaBancaria` varchar(11) NOT NULL DEFAULT 'N',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=84 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

INSERT INTO `pagamentos` VALUES('1','N',NULL,'jeanrs','S','S','S','S');
INSERT INTO `pagamentos` VALUES('2','S','2','jeanrs','S','N','S','S');
INSERT INTO `pagamentos` VALUES('4','S','1','jeanrs','S','N','S','S');
INSERT INTO `pagamentos` VALUES('41','N',NULL,'gustavo20','S','N','S','S');
INSERT INTO `pagamentos` VALUES('42','N',NULL,'vilson1','S','N','S','S');
INSERT INTO `pagamentos` VALUES('43','N',NULL,'wesley','S','N','S','S');
INSERT INTO `pagamentos` VALUES('44','N',NULL,'diogo','S','N','S','S');
INSERT INTO `pagamentos` VALUES('45','N',NULL,'marcos9','S','N','S','S');
INSERT INTO `pagamentos` VALUES('46','N',NULL,'adilson90','S','N','S','S');
INSERT INTO `pagamentos` VALUES('49','N',NULL,'edusoldino','S','N','S','S');
INSERT INTO `pagamentos` VALUES('50','N',NULL,'talsat','S','N','S','S');
INSERT INTO `pagamentos` VALUES('56','N',NULL,'idair006781','S','N','S','S');
INSERT INTO `pagamentos` VALUES('57','N',NULL,'uniaocs','S','N','S','S');
INSERT INTO `pagamentos` VALUES('58','N',NULL,'fabio183','S','N','S','S');
INSERT INTO `pagamentos` VALUES('60','N',NULL,'Joaopedro16','S','N','S','S');
INSERT INTO `pagamentos` VALUES('62','N',NULL,'bruno@101','S','N','S','S');
INSERT INTO `pagamentos` VALUES('63','N',NULL,'jardsonf30','S','N','S','S');
INSERT INTO `pagamentos` VALUES('64','N',NULL,'wilsonsat','S','N','S','S');
INSERT INTO `pagamentos` VALUES('65','N',NULL,'cientista','S','N','S','S');
INSERT INTO `pagamentos` VALUES('66','N',NULL,'cleyton','S','N','S','S');
INSERT INTO `pagamentos` VALUES('67','N',NULL,'laercioferrarez','S','N','S','S');
INSERT INTO `pagamentos` VALUES('73','N',NULL,'willams3628','S','N','S','S');
INSERT INTO `pagamentos` VALUES('74','N',NULL,'djtvibo','S','N','S','S');
INSERT INTO `pagamentos` VALUES('76','N',NULL,'zico','S','N','S','S');
INSERT INTO `pagamentos` VALUES('78','N',NULL,'cezarreis','S','N','S','S');
INSERT INTO `pagamentos` VALUES('79','N',NULL,'Jorge2025','S','N','S','S');

DROP TABLE IF EXISTS `perfil`;
CREATE TABLE `perfil` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grupo` varchar(11) NOT NULL DEFAULT 'N',
  `id_grupo` int(11) DEFAULT NULL,
  `CadUser` varchar(250) DEFAULT NULL,
  `PerfilVisualizar` varchar(11) NOT NULL DEFAULT 'N',
  `PerfilAdicionar` varchar(11) NOT NULL DEFAULT 'N',
  `PerfilBloquear` varchar(11) NOT NULL DEFAULT 'N',
  `PerfilEditar` varchar(11) NOT NULL DEFAULT 'N',
  `PerfilExcluir` varchar(11) NOT NULL DEFAULT 'N',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=84 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

INSERT INTO `perfil` VALUES('1','N',NULL,'jeanrs','S','S','S','S','S');
INSERT INTO `perfil` VALUES('2','S','2','jeanrs','N','N','N','N','N');
INSERT INTO `perfil` VALUES('4','S','1','jeanrs','N','N','N','N','N');
INSERT INTO `perfil` VALUES('41','N',NULL,'gustavo20','N','N','N','N','N');
INSERT INTO `perfil` VALUES('42','N',NULL,'vilson1','N','N','N','N','N');
INSERT INTO `perfil` VALUES('43','N',NULL,'wesley','N','N','N','N','N');
INSERT INTO `perfil` VALUES('44','N',NULL,'diogo','N','N','N','N','N');
INSERT INTO `perfil` VALUES('45','N',NULL,'marcos9','N','N','N','N','N');
INSERT INTO `perfil` VALUES('46','N',NULL,'adilson90','N','N','N','N','N');
INSERT INTO `perfil` VALUES('49','N',NULL,'edusoldino','N','N','N','N','N');
INSERT INTO `perfil` VALUES('50','N',NULL,'talsat','N','N','N','N','N');
INSERT INTO `perfil` VALUES('56','N',NULL,'idair006781','N','N','N','N','N');
INSERT INTO `perfil` VALUES('57','N',NULL,'uniaocs','N','N','N','N','N');
INSERT INTO `perfil` VALUES('58','N',NULL,'fabio183','N','N','N','N','N');
INSERT INTO `perfil` VALUES('60','N',NULL,'Joaopedro16','N','N','N','N','N');
INSERT INTO `perfil` VALUES('62','N',NULL,'bruno@101','N','N','N','N','N');
INSERT INTO `perfil` VALUES('63','N',NULL,'jardsonf30','N','N','N','N','N');
INSERT INTO `perfil` VALUES('64','N',NULL,'wilsonsat','N','N','N','N','N');
INSERT INTO `perfil` VALUES('65','N',NULL,'cientista','N','N','N','N','N');
INSERT INTO `perfil` VALUES('66','N',NULL,'cleyton','N','N','N','N','N');
INSERT INTO `perfil` VALUES('67','N',NULL,'laercioferrarez','N','N','N','N','N');
INSERT INTO `perfil` VALUES('73','N',NULL,'willams3628','N','N','N','N','N');
INSERT INTO `perfil` VALUES('74','N',NULL,'djtvibo','N','N','N','N','N');
INSERT INTO `perfil` VALUES('76','N',NULL,'zico','N','N','N','N','N');
INSERT INTO `perfil` VALUES('78','N',NULL,'cezarreis','N','N','N','N','N');
INSERT INTO `perfil` VALUES('79','N',NULL,'Jorge2025','N','N','N','N','N');

DROP TABLE IF EXISTS `rev`;
CREATE TABLE `rev` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grupo` varchar(11) NOT NULL DEFAULT 'N',
  `id_grupo` int(11) DEFAULT NULL,
  `CadUser` varchar(250) DEFAULT NULL,
  `RevVisualizar` varchar(11) NOT NULL DEFAULT 'N',
  `RevAcesso` varchar(11) NOT NULL DEFAULT 'N',
  `RevInfo` varchar(11) NOT NULL DEFAULT 'N',
  `RevMensagem` varchar(11) NOT NULL DEFAULT 'N',
  `RevBloquear` varchar(11) NOT NULL DEFAULT 'N',
  `RevDesativar` varchar(11) NOT NULL DEFAULT 'N',
  `RevEditar` varchar(11) NOT NULL DEFAULT 'N',
  `RevExcluir` varchar(11) NOT NULL DEFAULT 'N',
  `RevAdicionar` varchar(11) NOT NULL DEFAULT 'N',
  `RevUrldeTeste` varchar(11) NOT NULL DEFAULT 'N',
  `RevLogin` varchar(11) NOT NULL DEFAULT 'N',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=84 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

INSERT INTO `rev` VALUES('1','N',NULL,'jeanrs','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `rev` VALUES('2','S','2','jeanrs','N','N','N','N','N','N','N','N','N','N','N');
INSERT INTO `rev` VALUES('4','S','1','jeanrs','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `rev` VALUES('41','N',NULL,'gustavo20','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `rev` VALUES('42','N',NULL,'vilson1','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `rev` VALUES('43','N',NULL,'wesley','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `rev` VALUES('44','N',NULL,'diogo','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `rev` VALUES('45','N',NULL,'marcos9','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `rev` VALUES('46','N',NULL,'adilson90','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `rev` VALUES('49','N',NULL,'edusoldino','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `rev` VALUES('50','N',NULL,'talsat','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `rev` VALUES('56','N',NULL,'idair006781','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `rev` VALUES('57','N',NULL,'uniaocs','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `rev` VALUES('58','N',NULL,'fabio183','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `rev` VALUES('60','N',NULL,'Joaopedro16','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `rev` VALUES('62','N',NULL,'bruno@101','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `rev` VALUES('63','N',NULL,'jardsonf30','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `rev` VALUES('64','N',NULL,'wilsonsat','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `rev` VALUES('65','N',NULL,'cientista','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `rev` VALUES('66','N',NULL,'cleyton','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `rev` VALUES('67','N',NULL,'laercioferrarez','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `rev` VALUES('73','N',NULL,'willams3628','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `rev` VALUES('74','N',NULL,'djtvibo','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `rev` VALUES('76','N',NULL,'zico','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `rev` VALUES('78','N',NULL,'cezarreis','S','S','S','S','S','S','S','S','S','S','S');
INSERT INTO `rev` VALUES('79','N',NULL,'Jorge2025','S','S','S','S','S','S','S','S','S','S','S');

DROP TABLE IF EXISTS `servidorcsp`;
CREATE TABLE `servidorcsp` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grupo` varchar(11) NOT NULL DEFAULT 'N',
  `id_grupo` int(11) DEFAULT NULL,
  `CadUser` varchar(250) DEFAULT NULL,
  `ServidorcspVisualizar` varchar(11) NOT NULL DEFAULT 'N',
  `ServidorcspAdicionar` varchar(11) NOT NULL DEFAULT 'N',
  `ServidorcspConfig` varchar(11) NOT NULL DEFAULT 'N',
  `ServidorcspInfo` varchar(11) NOT NULL DEFAULT 'N',
  `ServidorcspBloquear` varchar(11) NOT NULL DEFAULT 'N',
  `ServidorcspEditar` varchar(11) NOT NULL DEFAULT 'N',
  `ServidorcspExcluir` varchar(11) NOT NULL DEFAULT 'N',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=84 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

INSERT INTO `servidorcsp` VALUES('1','N',NULL,'jeanrs','S','S','S','S','S','S','S');
INSERT INTO `servidorcsp` VALUES('2','S','2','jeanrs','N','N','N','N','N','N','N');
INSERT INTO `servidorcsp` VALUES('4','S','1','jeanrs','N','N','N','N','N','N','N');
INSERT INTO `servidorcsp` VALUES('41','N',NULL,'gustavo20','N','N','N','N','N','N','N');
INSERT INTO `servidorcsp` VALUES('42','N',NULL,'vilson1','N','N','N','N','N','N','N');
INSERT INTO `servidorcsp` VALUES('43','N',NULL,'wesley','N','N','N','N','N','N','N');
INSERT INTO `servidorcsp` VALUES('44','N',NULL,'diogo','N','N','N','N','N','N','N');
INSERT INTO `servidorcsp` VALUES('45','N',NULL,'marcos9','N','N','N','N','N','N','N');
INSERT INTO `servidorcsp` VALUES('46','N',NULL,'adilson90','N','N','N','N','N','N','N');
INSERT INTO `servidorcsp` VALUES('49','N',NULL,'edusoldino','N','N','N','N','N','N','N');
INSERT INTO `servidorcsp` VALUES('50','N',NULL,'talsat','N','N','N','N','N','N','N');
INSERT INTO `servidorcsp` VALUES('56','N',NULL,'idair006781','N','N','N','N','N','N','N');
INSERT INTO `servidorcsp` VALUES('57','N',NULL,'uniaocs','N','N','N','N','N','N','N');
INSERT INTO `servidorcsp` VALUES('58','N',NULL,'fabio183','N','N','N','N','N','N','N');
INSERT INTO `servidorcsp` VALUES('60','N',NULL,'Joaopedro16','N','N','N','N','N','N','N');
INSERT INTO `servidorcsp` VALUES('62','N',NULL,'bruno@101','N','N','N','N','N','N','N');
INSERT INTO `servidorcsp` VALUES('63','N',NULL,'jardsonf30','N','N','N','N','N','N','N');
INSERT INTO `servidorcsp` VALUES('64','N',NULL,'wilsonsat','N','N','N','N','N','N','N');
INSERT INTO `servidorcsp` VALUES('65','N',NULL,'cientista','N','N','N','N','N','N','N');
INSERT INTO `servidorcsp` VALUES('66','N',NULL,'cleyton','N','N','N','N','N','N','N');
INSERT INTO `servidorcsp` VALUES('67','N',NULL,'laercioferrarez','N','N','N','N','N','N','N');
INSERT INTO `servidorcsp` VALUES('73','N',NULL,'willams3628','N','N','N','N','N','N','N');
INSERT INTO `servidorcsp` VALUES('74','N',NULL,'djtvibo','N','N','N','N','N','N','N');
INSERT INTO `servidorcsp` VALUES('76','N',NULL,'zico','N','N','N','N','N','N','N');
INSERT INTO `servidorcsp` VALUES('78','N',NULL,'cezarreis','N','N','N','N','N','N','N');
INSERT INTO `servidorcsp` VALUES('79','N',NULL,'Jorge2025','N','N','N','N','N','N','N');

DROP TABLE IF EXISTS `sms_adicionar`;
CREATE TABLE `sms_adicionar` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grupo` varchar(11) NOT NULL DEFAULT 'N',
  `id_grupo` int(11) DEFAULT NULL,
  `CadUser` varchar(250) DEFAULT NULL,
  `SMSadicionarVisualizar` varchar(11) NOT NULL DEFAULT 'N',
  `SMSadicionarAdicionar` varchar(11) NOT NULL DEFAULT 'N',
  `SMSadicionarBloquear` varchar(11) NOT NULL DEFAULT 'N',
  `SMSadicionarEditar` varchar(11) NOT NULL DEFAULT 'N',
  `SMSadicionarExcluir` varchar(11) NOT NULL DEFAULT 'N',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=84 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

INSERT INTO `sms_adicionar` VALUES('1','N',NULL,'jeanrs','S','S','S','S','S');
INSERT INTO `sms_adicionar` VALUES('2','S','2','jeanrs','N','N','N','N','N');
INSERT INTO `sms_adicionar` VALUES('4','S','1','jeanrs','N','N','N','N','N');
INSERT INTO `sms_adicionar` VALUES('41','N',NULL,'gustavo20','N','N','N','N','N');
INSERT INTO `sms_adicionar` VALUES('42','N',NULL,'vilson1','N','N','N','N','N');
INSERT INTO `sms_adicionar` VALUES('43','N',NULL,'wesley','N','N','N','N','N');
INSERT INTO `sms_adicionar` VALUES('44','N',NULL,'diogo','N','N','N','N','N');
INSERT INTO `sms_adicionar` VALUES('45','N',NULL,'marcos9','N','N','N','N','N');
INSERT INTO `sms_adicionar` VALUES('46','N',NULL,'adilson90','N','N','N','N','N');
INSERT INTO `sms_adicionar` VALUES('49','N',NULL,'edusoldino','N','N','N','N','N');
INSERT INTO `sms_adicionar` VALUES('50','N',NULL,'talsat','N','N','N','N','N');
INSERT INTO `sms_adicionar` VALUES('56','N',NULL,'idair006781','N','N','N','N','N');
INSERT INTO `sms_adicionar` VALUES('57','N',NULL,'uniaocs','N','N','N','N','N');
INSERT INTO `sms_adicionar` VALUES('58','N',NULL,'fabio183','N','N','N','N','N');
INSERT INTO `sms_adicionar` VALUES('60','N',NULL,'Joaopedro16','N','N','N','N','N');
INSERT INTO `sms_adicionar` VALUES('62','N',NULL,'bruno@101','N','N','N','N','N');
INSERT INTO `sms_adicionar` VALUES('63','N',NULL,'jardsonf30','N','N','N','N','N');
INSERT INTO `sms_adicionar` VALUES('64','N',NULL,'wilsonsat','N','N','N','N','N');
INSERT INTO `sms_adicionar` VALUES('65','N',NULL,'cientista','N','N','N','N','N');
INSERT INTO `sms_adicionar` VALUES('66','N',NULL,'cleyton','N','N','N','N','N');
INSERT INTO `sms_adicionar` VALUES('67','N',NULL,'laercioferrarez','N','N','N','N','N');
INSERT INTO `sms_adicionar` VALUES('73','N',NULL,'willams3628','N','N','N','N','N');
INSERT INTO `sms_adicionar` VALUES('74','N',NULL,'djtvibo','N','N','N','N','N');
INSERT INTO `sms_adicionar` VALUES('76','N',NULL,'zico','N','N','N','N','N');
INSERT INTO `sms_adicionar` VALUES('78','N',NULL,'cezarreis','N','N','N','N','N');
INSERT INTO `sms_adicionar` VALUES('79','N',NULL,'Jorge2025','N','N','N','N','N');

DROP TABLE IF EXISTS `sms_modelo`;
CREATE TABLE `sms_modelo` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grupo` varchar(11) NOT NULL DEFAULT 'N',
  `id_grupo` int(11) DEFAULT NULL,
  `CadUser` varchar(250) DEFAULT NULL,
  `SMSModeloVisualizar` varchar(11) NOT NULL DEFAULT 'N',
  `SMSModeloPreferencias` varchar(11) NOT NULL DEFAULT 'N',
  `SMSModeloAdicionar` varchar(11) NOT NULL DEFAULT 'N',
  `SMSModeloBloquear` varchar(11) NOT NULL DEFAULT 'N',
  `SMSModeloEditar` varchar(11) NOT NULL DEFAULT 'N',
  `SMSModeloExcluir` varchar(11) NOT NULL DEFAULT 'N',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=84 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

INSERT INTO `sms_modelo` VALUES('1','N',NULL,'jeanrs','S','S','S','S','S','S');
INSERT INTO `sms_modelo` VALUES('2','S','2','jeanrs','N','N','N','N','N','N');
INSERT INTO `sms_modelo` VALUES('4','S','1','jeanrs','N','N','N','N','N','N');
INSERT INTO `sms_modelo` VALUES('41','N',NULL,'gustavo20','N','N','N','N','N','N');
INSERT INTO `sms_modelo` VALUES('42','N',NULL,'vilson1','N','N','N','N','N','N');
INSERT INTO `sms_modelo` VALUES('43','N',NULL,'wesley','N','N','N','N','N','N');
INSERT INTO `sms_modelo` VALUES('44','N',NULL,'diogo','N','N','N','N','N','N');
INSERT INTO `sms_modelo` VALUES('45','N',NULL,'marcos9','N','N','N','N','N','N');
INSERT INTO `sms_modelo` VALUES('46','N',NULL,'adilson90','N','N','N','N','N','N');
INSERT INTO `sms_modelo` VALUES('49','N',NULL,'edusoldino','N','N','N','N','N','N');
INSERT INTO `sms_modelo` VALUES('50','N',NULL,'talsat','N','N','N','N','N','N');
INSERT INTO `sms_modelo` VALUES('56','N',NULL,'idair006781','N','N','N','N','N','N');
INSERT INTO `sms_modelo` VALUES('57','N',NULL,'uniaocs','N','N','N','N','N','N');
INSERT INTO `sms_modelo` VALUES('58','N',NULL,'fabio183','N','N','N','N','N','N');
INSERT INTO `sms_modelo` VALUES('60','N',NULL,'Joaopedro16','N','N','N','N','N','N');
INSERT INTO `sms_modelo` VALUES('62','N',NULL,'bruno@101','N','N','N','N','N','N');
INSERT INTO `sms_modelo` VALUES('63','N',NULL,'jardsonf30','N','N','N','N','N','N');
INSERT INTO `sms_modelo` VALUES('64','N',NULL,'wilsonsat','N','N','N','N','N','N');
INSERT INTO `sms_modelo` VALUES('65','N',NULL,'cientista','N','N','N','N','N','N');
INSERT INTO `sms_modelo` VALUES('66','N',NULL,'cleyton','N','N','N','N','N','N');
INSERT INTO `sms_modelo` VALUES('67','N',NULL,'laercioferrarez','N','N','N','N','N','N');
INSERT INTO `sms_modelo` VALUES('73','N',NULL,'willams3628','N','N','N','N','N','N');
INSERT INTO `sms_modelo` VALUES('74','N',NULL,'djtvibo','N','N','N','N','N','N');
INSERT INTO `sms_modelo` VALUES('76','N',NULL,'zico','N','N','N','N','N','N');
INSERT INTO `sms_modelo` VALUES('78','N',NULL,'cezarreis','N','N','N','N','N','N');
INSERT INTO `sms_modelo` VALUES('79','N',NULL,'Jorge2025','N','N','N','N','N','N');

DROP TABLE IF EXISTS `status`;
CREATE TABLE `status` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grupo` varchar(11) NOT NULL DEFAULT 'N',
  `id_grupo` int(11) DEFAULT NULL,
  `CadUser` varchar(250) DEFAULT NULL,
  `StatusOnline` varchar(11) NOT NULL DEFAULT 'N',
  `StatusDesconectado` varchar(11) NOT NULL DEFAULT 'N',
  `StatusFalhado` varchar(11) NOT NULL DEFAULT 'N',
  `StatusLogs` varchar(11) NOT NULL DEFAULT 'N',
  `StatusReshare` varchar(11) NOT NULL DEFAULT 'N',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=84 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

INSERT INTO `status` VALUES('1','N',NULL,'jeanrs','S','S','S','S','S');
INSERT INTO `status` VALUES('2','S','2','jeanrs','S','N','N','N','N');
INSERT INTO `status` VALUES('4','S','1','jeanrs','S','N','N','N','N');
INSERT INTO `status` VALUES('41','N',NULL,'gustavo20','S','S','N','N','N');
INSERT INTO `status` VALUES('42','N',NULL,'vilson1','S','N','N','N','N');
INSERT INTO `status` VALUES('43','N',NULL,'wesley','S','N','N','N','N');
INSERT INTO `status` VALUES('44','N',NULL,'diogo','S','N','N','N','N');
INSERT INTO `status` VALUES('45','N',NULL,'marcos9','S','N','N','N','N');
INSERT INTO `status` VALUES('46','N',NULL,'adilson90','S','N','N','N','N');
INSERT INTO `status` VALUES('49','N',NULL,'edusoldino','S','N','N','N','N');
INSERT INTO `status` VALUES('50','N',NULL,'talsat','S','N','N','N','N');
INSERT INTO `status` VALUES('56','N',NULL,'idair006781','S','N','N','N','N');
INSERT INTO `status` VALUES('57','N',NULL,'uniaocs','S','N','N','N','N');
INSERT INTO `status` VALUES('58','N',NULL,'fabio183','S','N','N','N','N');
INSERT INTO `status` VALUES('60','N',NULL,'Joaopedro16','S','N','N','N','N');
INSERT INTO `status` VALUES('62','N',NULL,'bruno@101','S','N','N','N','N');
INSERT INTO `status` VALUES('63','N',NULL,'jardsonf30','S','N','N','N','N');
INSERT INTO `status` VALUES('64','N',NULL,'wilsonsat','S','N','N','N','N');
INSERT INTO `status` VALUES('65','N',NULL,'cientista','S','N','N','N','N');
INSERT INTO `status` VALUES('66','N',NULL,'cleyton','S','N','N','N','N');
INSERT INTO `status` VALUES('67','N',NULL,'laercioferrarez','S','N','N','N','N');
INSERT INTO `status` VALUES('73','N',NULL,'willams3628','S','N','N','N','N');
INSERT INTO `status` VALUES('74','N',NULL,'djtvibo','S','N','N','N','N');
INSERT INTO `status` VALUES('76','N',NULL,'zico','S','N','N','N','N');
INSERT INTO `status` VALUES('78','N',NULL,'cezarreis','S','N','N','N','N');
INSERT INTO `status` VALUES('79','N',NULL,'Jorge2025','S','N','N','N','N');

DROP TABLE IF EXISTS `template`;
CREATE TABLE `template` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grupo` varchar(11) NOT NULL DEFAULT 'N',
  `id_grupo` int(11) DEFAULT NULL,
  `CadUser` varchar(250) DEFAULT NULL,
  `TemplateTema` varchar(11) NOT NULL DEFAULT 'N',
  `TemplateInfo` varchar(11) NOT NULL DEFAULT 'N',
  `TemplatePParede` varchar(11) NOT NULL DEFAULT 'N',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=84 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

INSERT INTO `template` VALUES('1','N',NULL,'jeanrs','S','S','S');
INSERT INTO `template` VALUES('2','S','2','jeanrs','N','N','S');
INSERT INTO `template` VALUES('4','S','1','jeanrs','N','N','S');
INSERT INTO `template` VALUES('41','N',NULL,'gustavo20','N','N','S');
INSERT INTO `template` VALUES('42','N',NULL,'vilson1','N','N','S');
INSERT INTO `template` VALUES('43','N',NULL,'wesley','N','N','S');
INSERT INTO `template` VALUES('44','N',NULL,'diogo','N','N','S');
INSERT INTO `template` VALUES('45','N',NULL,'marcos9','N','N','S');
INSERT INTO `template` VALUES('46','N',NULL,'adilson90','N','N','S');
INSERT INTO `template` VALUES('49','N',NULL,'edusoldino','N','N','S');
INSERT INTO `template` VALUES('50','N',NULL,'talsat','N','N','S');
INSERT INTO `template` VALUES('56','N',NULL,'idair006781','N','N','S');
INSERT INTO `template` VALUES('57','N',NULL,'uniaocs','N','N','S');
INSERT INTO `template` VALUES('58','N',NULL,'fabio183','N','N','S');
INSERT INTO `template` VALUES('60','N',NULL,'Joaopedro16','N','N','S');
INSERT INTO `template` VALUES('62','N',NULL,'bruno@101','N','N','S');
INSERT INTO `template` VALUES('63','N',NULL,'jardsonf30','N','N','S');
INSERT INTO `template` VALUES('64','N',NULL,'wilsonsat','N','N','S');
INSERT INTO `template` VALUES('65','N',NULL,'cientista','N','N','S');
INSERT INTO `template` VALUES('66','N',NULL,'cleyton','N','N','S');
INSERT INTO `template` VALUES('67','N',NULL,'laercioferrarez','N','N','S');
INSERT INTO `template` VALUES('73','N',NULL,'willams3628','N','N','S');
INSERT INTO `template` VALUES('74','N',NULL,'djtvibo','N','N','S');
INSERT INTO `template` VALUES('76','N',NULL,'zico','N','N','S');
INSERT INTO `template` VALUES('78','N',NULL,'cezarreis','N','N','S');
INSERT INTO `template` VALUES('79','N',NULL,'Jorge2025','N','N','S');

DROP TABLE IF EXISTS `tempoteste`;
CREATE TABLE `tempoteste` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grupo` varchar(11) NOT NULL DEFAULT 'N',
  `id_grupo` int(11) DEFAULT NULL,
  `CadUser` varchar(250) DEFAULT NULL,
  `TesteTempoVisualizar` varchar(11) NOT NULL DEFAULT 'N',
  `TesteTempoAdicionar` varchar(11) NOT NULL DEFAULT 'N',
  `TesteTempoExcluir` varchar(11) NOT NULL DEFAULT 'N',
  `TesteTempoBloquear` varchar(11) NOT NULL DEFAULT 'N',
  `TesteTempoEditar` varchar(11) NOT NULL DEFAULT 'N',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=84 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

INSERT INTO `tempoteste` VALUES('1','N',NULL,'jeanrs','S','S','S','S','S');
INSERT INTO `tempoteste` VALUES('2','S','2','jeanrs','S','N','N','N','N');
INSERT INTO `tempoteste` VALUES('4','S','1','jeanrs','S','N','N','N','N');
INSERT INTO `tempoteste` VALUES('41','N',NULL,'gustavo20','S','N','N','N','N');
INSERT INTO `tempoteste` VALUES('42','N',NULL,'vilson1','S','N','N','N','N');
INSERT INTO `tempoteste` VALUES('43','N',NULL,'wesley','S','N','N','N','N');
INSERT INTO `tempoteste` VALUES('44','N',NULL,'diogo','S','N','N','N','N');
INSERT INTO `tempoteste` VALUES('45','N',NULL,'marcos9','S','N','N','N','N');
INSERT INTO `tempoteste` VALUES('46','N',NULL,'adilson90','S','N','N','N','N');
INSERT INTO `tempoteste` VALUES('49','N',NULL,'edusoldino','S','N','N','N','N');
INSERT INTO `tempoteste` VALUES('50','N',NULL,'talsat','S','N','N','N','N');
INSERT INTO `tempoteste` VALUES('56','N',NULL,'idair006781','S','N','N','N','N');
INSERT INTO `tempoteste` VALUES('57','N',NULL,'uniaocs','S','N','N','N','N');
INSERT INTO `tempoteste` VALUES('58','N',NULL,'fabio183','S','N','N','N','N');
INSERT INTO `tempoteste` VALUES('60','N',NULL,'Joaopedro16','S','N','N','N','N');
INSERT INTO `tempoteste` VALUES('62','N',NULL,'bruno@101','S','N','N','N','N');
INSERT INTO `tempoteste` VALUES('63','N',NULL,'jardsonf30','S','N','N','N','N');
INSERT INTO `tempoteste` VALUES('64','N',NULL,'wilsonsat','S','N','N','N','N');
INSERT INTO `tempoteste` VALUES('65','N',NULL,'cientista','S','N','N','N','N');
INSERT INTO `tempoteste` VALUES('66','N',NULL,'cleyton','S','N','N','N','N');
INSERT INTO `tempoteste` VALUES('67','N',NULL,'laercioferrarez','S','N','N','N','N');
INSERT INTO `tempoteste` VALUES('73','N',NULL,'willams3628','S','N','N','N','N');
INSERT INTO `tempoteste` VALUES('74','N',NULL,'djtvibo','S','N','N','N','N');
INSERT INTO `tempoteste` VALUES('76','N',NULL,'zico','S','N','N','N','N');
INSERT INTO `tempoteste` VALUES('78','N',NULL,'cezarreis','S','N','N','N','N');
INSERT INTO `tempoteste` VALUES('79','N',NULL,'Jorge2025','S','N','N','N','N');

DROP TABLE IF EXISTS `teste`;
CREATE TABLE `teste` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grupo` varchar(11) NOT NULL DEFAULT 'N',
  `id_grupo` int(11) DEFAULT NULL,
  `CadUser` varchar(250) DEFAULT NULL,
  `TesteVisualizar` varchar(11) NOT NULL DEFAULT 'N',
  `TesteInfo` varchar(11) NOT NULL DEFAULT 'N',
  `TesteMensagem` varchar(11) NOT NULL DEFAULT 'N',
  `TesteBloquear` varchar(11) NOT NULL DEFAULT 'N',
  `TesteEditar` varchar(11) NOT NULL DEFAULT 'N',
  `TesteExcluir` varchar(11) NOT NULL DEFAULT 'N',
  `TesteAdicionar` varchar(11) NOT NULL DEFAULT 'N',
  `TesteLogin` varchar(11) NOT NULL DEFAULT 'N',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=84 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

INSERT INTO `teste` VALUES('1','N',NULL,'jeanrs','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('2','S','2','jeanrs','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('4','S','1','jeanrs','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('41','N',NULL,'gustavo20','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('42','N',NULL,'vilson1','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('43','N',NULL,'wesley','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('44','N',NULL,'diogo','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('45','N',NULL,'marcos9','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('46','N',NULL,'adilson90','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('49','N',NULL,'edusoldino','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('50','N',NULL,'talsat','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('56','N',NULL,'idair006781','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('57','N',NULL,'uniaocs','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('58','N',NULL,'fabio183','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('60','N',NULL,'Joaopedro16','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('62','N',NULL,'bruno@101','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('63','N',NULL,'jardsonf30','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('64','N',NULL,'wilsonsat','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('65','N',NULL,'cientista','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('66','N',NULL,'cleyton','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('67','N',NULL,'laercioferrarez','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('73','N',NULL,'willams3628','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('74','N',NULL,'djtvibo','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('76','N',NULL,'zico','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('78','N',NULL,'cezarreis','S','S','S','S','S','S','S','S');
INSERT INTO `teste` VALUES('79','N',NULL,'Jorge2025','S','S','S','S','S','S','S','S');

DROP TABLE IF EXISTS `user`;
CREATE TABLE `user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grupo` varchar(11) NOT NULL DEFAULT 'N',
  `id_grupo` int(11) DEFAULT NULL,
  `CadUser` varchar(250) DEFAULT NULL,
  `UserVisualizar` varchar(11) NOT NULL DEFAULT 'N',
  `UserInfo` varchar(11) NOT NULL DEFAULT 'N',
  `UserMensagem` varchar(11) NOT NULL DEFAULT 'N',
  `UserBloquear` varchar(11) NOT NULL DEFAULT 'N',
  `UserEditar` varchar(11) NOT NULL DEFAULT 'N',
  `UserExcluir` varchar(11) NOT NULL DEFAULT 'N',
  `UserAdicionar` varchar(11) NOT NULL DEFAULT 'N',
  `UserLogin` varchar(11) NOT NULL DEFAULT 'N',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=84 DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

INSERT INTO `user` VALUES('1','N',NULL,'jeanrs','S','S','S','S','S','S','S','S');
INSERT INTO `user` VALUES('2','S','2','jeanrs','S','S','S','S','S','N','S','S');
INSERT INTO `user` VALUES('4','S','1','jeanrs','S','S','S','S','S','S','S','S');
INSERT INTO `user` VALUES('41','N',NULL,'gustavo20','S','S','S','S','S','S','S','S');
INSERT INTO `user` VALUES('42','N',NULL,'vilson1','S','S','S','S','S','N','S','S');
INSERT INTO `user` VALUES('43','N',NULL,'wesley','S','S','S','S','S','N','S','S');
INSERT INTO `user` VALUES('44','N',NULL,'diogo','S','S','S','S','S','N','S','S');
INSERT INTO `user` VALUES('45','N',NULL,'marcos9','S','S','S','S','S','N','S','S');
INSERT INTO `user` VALUES('46','N',NULL,'adilson90','S','S','S','S','S','S','S','S');
INSERT INTO `user` VALUES('49','N',NULL,'edusoldino','S','S','S','N','N','N','S','S');
INSERT INTO `user` VALUES('50','N',NULL,'talsat','S','S','S','S','S','S','S','S');
INSERT INTO `user` VALUES('56','N',NULL,'idair006781','S','S','S','S','S','S','S','S');
INSERT INTO `user` VALUES('57','N',NULL,'uniaocs','S','S','S','S','S','S','S','S');
INSERT INTO `user` VALUES('58','N',NULL,'fabio183','S','S','S','S','S','S','S','S');
INSERT INTO `user` VALUES('60','N',NULL,'Joaopedro16','S','S','S','S','S','S','S','S');
INSERT INTO `user` VALUES('62','N',NULL,'bruno@101','S','S','S','S','S','S','S','S');
INSERT INTO `user` VALUES('63','N',NULL,'jardsonf30','S','S','S','S','S','S','S','S');
INSERT INTO `user` VALUES('64','N',NULL,'wilsonsat','S','S','S','S','S','S','S','S');
INSERT INTO `user` VALUES('65','N',NULL,'cientista','S','S','S','S','S','S','S','S');
INSERT INTO `user` VALUES('66','N',NULL,'cleyton','S','S','S','S','S','S','S','S');
INSERT INTO `user` VALUES('67','N',NULL,'laercioferrarez','S','S','S','S','S','S','S','S');
INSERT INTO `user` VALUES('73','N',NULL,'willams3628','S','S','S','S','S','S','S','S');
INSERT INTO `user` VALUES('74','N',NULL,'djtvibo','S','S','S','S','S','S','S','S');
INSERT INTO `user` VALUES('76','N',NULL,'zico','S','S','S','S','S','S','S','S');
INSERT INTO `user` VALUES('78','N',NULL,'cezarreis','S','S','S','S','S','S','S','S');
INSERT INTO `user` VALUES('79','N',NULL,'Jorge2025','S','S','S','S','S','S','S','S');

